@media (max-width: 1100px) {

.page-nuestra-comunidad li.category_posts, .page-comunidade li.category_posts {
    margin-right: 100px !important;
}


.page-nuestra-comunidad li.tema_letra, .page-comunidade li.tema_letra {
    padding: 0px;
    margin-bottom: 20px;
    width: 100%;
}

.archive .format-gallery div#img_destacada-1 .et_pb_slider {
    width: 100%;
}

.archive .format-gallery div#img_destacada-1 {
    min-width: 100%;
    max-height: initial;
}

.category div#noticia-destacada .textos-principal {
    float: none;
    min-width: 100%;
    min-height: auto;
    margin-top: 0px;
    padding-top: 0px;
}

.archive .textos-principal {
    max-width: 100%;
    margin: 0px !important;
}

.archive .format-gallery div#img_destacada-1 .et_pb_slide {
    height: auto;
}

.archive .noticia-columnas .textos-principal {
    height: auto;
}

.archive img.attachment-imagen-destacada-portada.size-imagen-destacada-portada.wp-post-image {
    width: 100%;
}

.archive .noticia-columnas .textos-principal.noimage {
    height: auto;
}

.category div#noticia-destacada .textos-principal {
    float: none;
    min-width: auto;
    width: 100%;
}

.archive .articulo-1 .textos-principal .post-meta {
    margin: 5px;
}

.archive div#noticia-destacada h2.entry-title {
    padding-top: 0px;
}

.archive div#img_destacada-1 {
    max-width: 100%;
    max-height: 100%;
}

.archive div#noticia-destacada {
    display: block;
    height: 100% !important;
}

.archive article {
    width: 100% !important;
}

.et_pb_gutter.et_pb_gutters2 #left-area {
    width: 100% !important;
}
.archive div#img_destacada-1 img {
    max-width: 100%;
}

.archive div#noticia-destacada .textos-principal {
    float: left;
    min-width: auto;
    min-height: 30px;
    max-height: 500px !important;
}

.archive .noticia-columnas {
    width: 100% !important;
}

.archive .noticia-columnas {
    margin-left: 0px;
    margin-top: 20px;
}

.et_pb_gutter.et_pb_gutters2 #sidebar {
    width: 100% !important;
    float: left;
}

.single .author_avatar {
    text-align: center;
    padding: 60px 60px 0px 60px;
    width: 100%;
}

div.sidebar_author .investigacion_descarga_pdf {
    text-align: -webkit-center;
    text-align: center;
    float: none;
}

div.sidebar_author .investigacion_descarga_pdf .texto-descarga {
    float: none;
    width: 65%;
}

div.sidebar_author p.intro_buscadores {
    text-align: center !important;
}


}

@media (max-width: 980px) {
/* HOME */
.home .principal-1.destacado-1 {
    display: inline !important;
}

.home .destacados {
display: inline !important;
}

.home .main_category {
    margin: 10px 0px 20px 0px;
}

.home div#portada-1-destacados .post_excerpt {
    padding: 0px;
}

.home img.attachment-imagen-destacada-cuadrada.size-imagen-destacada-cuadrada.wp-post-image {
    height: auto !important;
}

.home .principal-1.destacado-2.total-2 {
    width: initial !important;
    margin-top: 20px;
}

.home .titular-debate .headline,
.home .titular-debate h1 {
    font-size: 29px;
}

.home ul.relacion_voces {
    display: block;
}

.home ul.relacion_voces li {
    border-top: solid 1px #dddddd;
	border-left: 0px;
}

.home div#cintillo-pensamiento-iberoamericano:before {
    left: 123px;
}

.principal-1.destacado-2.total-2:last-child {
    margin-left: 0px;
}

.principal-1.destacado-2.total-2 .textos-principal.no_image {
    min-height: 500px;
    padding-top: 10px;
}

.home .titulo-seccion-grande {
    font-size: 50px !important;
}

.home .titulo-seccion-grande p {
    font-size: 34px;
}

.home ul.investigaciones_portada {
    width: 100% !important;
    margin-bottom: 30px;
}

.home div#cintillo-analisis:before, .home div#cintillo-investigacion:before {
    left: 45% !important;
}

.home .textos-principal {
    max-width: 980px !important;
}

.home .principal-1.onda-destacada.total-1 {
    max-width: 100% !important;
    display: block;
    margin: 30px 0px;
}

.home .onda-destacada .textos-principal {
    min-height: auto;
}

.home div#home_a_debate {
    width: 100%;
}

.single #sidebar .textwidget {
    width: auto;
}

.entry-bottom {
    padding: 10px !important;
    text-align: center !important;
}

p#breadcrumbs b {
    display: none;
}

span.breadcrumb_last {
    display: none;
}

p#breadcrumbs {
    font-size: 11px;
    padding: 20px 0px;
}

.page-nuestra-comunidad ul.comunidad_letra_list, .page-comunidade ul.comunidad_letra_list {
    display: block !important;
}

.page-nuestra-comunidad ul.comunidad_letra_list, .page-comunidade ul.comunidad_letra_list {
    display: block !important;
}

.page-nuestra-comunidad li.category_posts, .page-comunidade li.category_posts {
	padding-bottom: 40px !important;
}

a.letra_menu {
    padding: 5px !important;
}

.page-nuestra-comunidad li.tema_letra, .page-comunidade li.tema_letra {
    padding: 0px 0px !important;
}

.page-nuestra-comunidad p.author_comunidad, .page-comunidade p.author_comunidad {
    padding-right: 10px;
}

.single-format-gallery h1.entry-title, .single-format-gallery h2.entry-subtitle, .single-format-gallery .post-meta, .single-format-gallery .post-meta a {
    color: #222;
}

.single-format-gallery .gallery_circle {
    position: absolute;
    top: 90px;
    left: 28%;
    right: 2%;
}

.gallery-intro-text {
    position: absolute;
    top: 220px;
    left: 2%;
    right: 2%;
}

.single.single-format-gallery div#content-area {
    margin-top: 460px;
}


.single-format-gallery  .entry-content p {
    margin: 0px 20px;
}

.single.a-debate .entry-content p {
    margin: 0px 14px !important;
}

.single.a-debate #left-area .argumentos ul {
    margin: 0px 0px 10px 0px !important;
    padding: 0px 10px 0px 0px !important;
}

.single.a-debate .argumentos li:before {
    left: 15px;
}

.single.a-debate .voz1, .single.a-debate .voz2, .single.a-debate .voz3, .single.a-debate .voz4 {
    margin-left: 0px;
}

.single.a-debate .cintillo-a-debate p {
    text-align: center;
    margin-top: 40px;
}

.single .cintillo-a-debate p {
    margin: 10px;
}

.single .cintillo-a-debate {
    margin-bottom: 0px !important;
}

.cintillo-a-debate:after {
    margin-left: 34%;
}

.single.a-debate .voces {
    margin-left: 20px !important;
    display: inherit !important;
}

.home .titulo-seccion-grande {
	margin-bottom: 0px !important;
}

.home .et_pb_code.et_pb_module.principal_3_inline {
    display: block;
}

.home .noticias-home-actualidad.total-3:first-child {
    margin-left: 25px !important;
	    margin-top: -60px;
}

.home .zona-cintillo.et_pb_row {
    margin: 0px !important;
    padding: 0px;
    height: 20px;
}

#main-footer p#footer-info-somos {
    float: none !important;
}

#main-footer .et-social-icons {
    margin-right: 2%;
    padding: 30px;
}

#main-footer .et-social-icons {
    margin-left: 18% !important;
    margin-right: 18% !important;
}

.et_pb_section {
    padding: 0px 0;
}


.single.a-debate .modal .close {
    margin: 10px 0px 0px 0px !important;
}

.single.a-debate .voces {
    margin-left: 0px !important;
}

.single.a-debate .et_pb_row {
    padding: 0px 0;
}

div#persona-voz-1, div#persona-voz-2, div#persona-voz-3 {
    margin-top: 40px !important;
	height: 200px;
	margin: 0px 10px !important;
}

.single .entry-content .modal-content p {
    margin: 0px 0px;
}

/*A DEBATE HOME*/
.home div#home_a_debate {
    margin: 20px 0px !important;
    display: block;
}

.home .titular-debate {
    width: 100%;
    padding: 20px 0px;
    height: auto;
}

.home .voces_debate {
    width: auto;
}

.home  ul.relacion_voces img {
    border-radius: 50%;
    height: 60px;
    width: 60px;
}


/* COMENTARIOS */
.coments-bottom {
    padding: 0px 10px !important;
}

.coments-bottom h2.coments_header {
    padding: 20px 0px !important;
}

.coments-bottom .form-submit {
    float: none;
	margin-bottom: 30px;
}

#main-footer .et-social-icons {
    display: flex;
}

/* PÁGINAS DE CATEGORÍA */
.category .article_header {
    font-size: 30px !important;
    height: 90px;
    line-height: 25px;
}

.category article {
    width: 100% !important;
}

.category div#noticia-destacada {
    display: block;
}

.category  div#img_destacada-1 img {
    max-width: 100% !important;
}


.category .noticia-columnas {
    width: 100%;
}

.category .noticia-columnas {
    width: 100%;
    float: left;
    margin-left: 0px;
    margin-top: 20px;
}

.category article.articulo-2, .category article.articulo-5, .category article.articulo-8, .category article.articulo-11 {
    margin-top: -50px;
}


/*WIDGET*/
.single #sidebar .et_pb_widget {
    margin-left: 15px !important;

	    max-width: 90%;
    padding-top: 20px;
    border-top: solid 1px;
}

/*MENÚ SUPERIOR
#main-header .et_mobile_menu li ul, ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
}

#main-header .et_mobile_menu a {
    color: #000;
}

#main-header .et_mobile_menu  li.menu-item.menu-item-language {
    display: none;
    visibility: hidden;
}

#main-header .et_mobile_menu{
    padding-bottom: 53px;
}
.et_mobile_menu  .et-social-icon{
    position: absolute;
    width: 25%;
    bottom: 0;
}

.et_mobile_menu  .et-social-facebook{
    left: 25%;
}

.et_mobile_menu  .et-social-instagram{
    left: 50%;
}

.et_mobile_menu  .et-social-linkedin{
    left: 75%;
}

.linea-separador {
    display: none;
}
*/
/*CATEGORÍAS*/
span.categories a {
    margin: 0px;
}

/*SIN RESULTADOS*/
.entry.no-results {
    width: 100% !important;
}

.entry-bottom {
    padding: 60px 0px;
}

/*ESPECIALES*/
.single .especiales-imagen, .single .imagen-especial-featured, .article_header.especial,.single .entry-content.especial,.single .especial blockquote,.single .especial .et_pb_video , .single .especial .et_pb_module.et_pb_gallery, .post-type-archive-investigacion {
    width: 100% !important;
    margin-left: 0px !important;
}

.single .entry-content.especial .et_pb_text_0>p:first-of-type:first-child:first-letter {
    padding-left: 35% !important;
    padding-right: 55% !important;
}

.single .entry-content.especial  p {
    margin: 0px 20px !important;
}

/* ONDA */
.archive.category.category-temas .article_header p:not(.logo_onda), .archive.category.category-temas.category-onda-pais .article_header p:not(.logo_onda) {
   margin-left: 0px;
}


.archive.category.category-onda-pais .article_header p:not(.logo_onda) {
   margin-left: 40px;
  font-size: 25px;
    letter-spacing: 0px;
}


.single.category-onda-pais .nombre_pais {
    letter-spacing: 0px;
}

.archive.category .noticia-columnas .et_pb_gallery_post_type {
    height: auto;
}

.archive.category.category-onda-pais .article_header.parent-onda-pais, .single.category-onda-pais .article_header {
    letter-spacing: 0px !important;
}

.single .entry-content p {
    margin: 0px 10px;
}

}